image=顯示 第
through= 到 
of=張，共
imageActivities=圖片工作
upOneLevel=回上一層
showSlideshow=開始幻燈片展示
nextPage=下一頁
previousPage=前一頁
information=資訊
backToIndexPage=回到索引頁
stopSlideshow=停止幻燈片展示
startSlideshow=開始幻燈片展示
orderPrints=從網路取得沖印服務
nextImage=下一個影像
previousImage=前一個影像
resolution=解析度
fileSize=檔案大小
bytes=位元組
date=日期
flash=閃光
focalLength=焦長
exposureTime=曝光時間
aperture=光圈大小
focusDistance=焦距
meteringMode=測光模式
camera=相機
model=型號
sensorType=感測類型
folders=資料夾

#User interface specific keys
ui.language=繁體中文
ui.printOrderingFrame=線上沖印服務
ui.printOrderingText1=連結影像到
ui.printOrderingText2=沖印服務
ui.printOrderingDescription1=每個工作區包含了這個連結，可以加到購物車然後線上沖印(非每個國家都有此服務).
ui.printOrderingDescription2=Shutterfly 將會沖洗您所選的照片(需要先發行)
ui.printOrderingDescription3=建議您沖洗高解析的照片  (注意，本服務中華民國台灣不支援!)